/*************************************  

		start GENERIC TAGS

*************************************/

#telephonebanner img{height:60px; width:auto; margin-right:15px;}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; 
	PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3b3b3b; PADDING-TOP: 0px; 
	FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px;
}

H1.title{
	font: 22px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color:#f7931d;	margin:10px 0 0 2px;
}
H2 {
	PADDING: 0px; MARGIN: 0px; 
}
H3 {
	PADDING: 0px; MARGIN: 0px; 
}
P {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 2px 2px 5px;
	PADDING-TOP: 0px
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
UL {
	PADDING: 0px; MARGIN: 0px; 
}
LI {
	PADDING: 0px; MARGIN: 0px; 
}

BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #e44c00; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}

H3 {
	FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 18px
}
P {
	LINE-HEIGHT: 18px
}
UL {
	LINE-HEIGHT: 18px
}
DL {
	LINE-HEIGHT: 18px
}
SPAN {
	LINE-HEIGHT: 18px
}
BLOCKQUOTE {
	LINE-HEIGHT: 18px
}

A IMG {
	BORDER: medium none; 
}

.font11 {
	FONT-SIZE: 11px! important
}
.blue {
	COLOR: #0000ff! important
}


#innerwrapper {
	WIDTH: 100%
}
/*************************************  

		start HEADER TAGS

*************************************/

#div__header {
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto 20px;
	WIDTH: 968px;
	PADDING-TOP: 0px;
	HEIGHT: 180px;
}

#div__header H1 {
	FLOAT: left; WIDTH: 340px; HEIGHT: 99px; margin:10px 0 0 0;
}
#div__header #accountinfo {
	FLOAT: right; WIDTH: 436px; TEXT-ALIGN: right
}
#div__header #accountinfo #userlinks {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FONT-SIZE: 11px; 
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #e34d01; 
	PADDING-TOP: 6px;font-weight: bold;
}
#div__header #accountinfo p#userlinks,
#div__header #accountinfo #userlinks a,
#div__header #accountinfo #userlinks a:link,
#div__header #accountinfo #userlinks a:visited, .headbarsub {
	color:#e34d01;FONT-SIZE: 11px; 
	margin-top: 5px; margin-right: 5px; font-weight: bold; padding-left: 4px;
}

.headbarsub{
color:#e34d01;
}

#div__header #telephonelink {
	BORDER: #e24a00 1px solid; MARGIN-TOP: 6px; DISPLAY: inline; FLOAT: right; WIDTH: 320px; MARGIN-RIGHT: 6px; 
	BACKGROUND-COLOR: #4c4b4c/*#8ba021*/; TEXT-ALIGN: center
}
#div__header #telephonelink P {
	BORDER: #cccccc 1px solid; FLOAT: left; WIDTH: 318px; LINE-HEIGHT: normal; }
#div__header #telephonelink SPAN {
	PADDING: 3px 0px 1px 0px; DISPLAY: block; FONT-SIZE: 15px; FONT-WEIGHT: BOLD; COLOR: #ffffff; FONT-FAMILY: Verdana; BORDER-BOTTOM: #cccccc 1px solid;
}
#div__header #telephonelink SPAN IMG {
	DISPLAY: inline; MARGIN-BOTTOM: 3px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
#div__header #telephonelink SPAN A {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-STYLE: italic
}

#div__header #telephonelink #message {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; 
	COLOR: white; PADDING-TOP: 4px; border: none;
}


#div__header #servicelinks {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; 
	TEXT-TRANSFORM: uppercase; WIDTH: 184px; PADDING-TOP: 6px; TEXT-ALIGN: right
}

#div__header #topnav {
	BACKGROUND: url('/site/top-nav-bar.png'); FLOAT: left; WIDTH: 978px; HEIGHT: 78px; padding-top:11px; background-repeat:no-repeat;
}

#div__header #topnav a{
color:#ffffff;
}



#div__header UL#nav {
	PADDING-RIGHT: 100px; FLOAT: right; PADDING-TOP: 1px; 
	LIST-STYLE-TYPE: none; color:#ffffff;
}
#div__header #nav LI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; 
/*	BACKGROUND: url('/site/li-divider.png') no-repeat; */
	FLOAT: left;
}

#div__header #nav LI:before {
	BACKGROUND: url('/site/li-divider.png') no-repeat;
       position:absolute;
top:0px; 
left:10px;
}


#div__header #nav LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; text-shadow: 2px 2px black; 
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#nav LI {
	FLOAT: left
}
#nav LI UL {
	BORDER-RIGHT: #5c0000 1px solid; BORDER-TOP: #5c0000 1px solid; BACKGROUND: white; LEFT: -999em; 
	BORDER-LEFT: #5c0000 1px solid; WIDTH: 160px; BORDER-BOTTOM: #5c0000 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute
}
#nav LI UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; BORDER-BOTTOM: #5c0000 1px solid
}
#nav LI UL LI A {
	PADDING-RIGHT: 10px! important; DISPLAY: block; PADDING-LEFT: 10px! important; FONT-SIZE: 11px! important; 
	PADDING-BOTTOM: 5px! important; TEXT-TRANSFORM: uppercase; WIDTH: 140px; COLOR: #5c0000! important; PADDING-TOP: 5px! important; 
	text-shadow: none; color:#ffffff;
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}

#breadcrumb {
	FLOAT: left; WIDTH: 968px; HEIGHT: 30px;padding-top:5px;
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px;
   COLOR: #000000;
}

#breadcrumb A, 
#breadcrumb A:link,
#breadcrumb a:visited, #breadcrumb a:active  {
	COLOR: #000000;
}

/*************************************  

		start BODY TAGS

*************************************/

#div__body {width: 968px; margin: 0 auto !important;}
/*************************************  

		start MAIN CONTENT

*************************************/


#maincontent {
	FLOAT: left;
	WIDTH: 100%/*768px*/;
	margin:0 0 0 5px;
}


#maincontent td#category-list-td{
		font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
		width:769px;
}

#category-list-td table{
		font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
		width:100%;
}

#maincontent #category-list{
	width:769px; border:0px;

}
#category-list-title
{
	font: 15px Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight:bold; 
	padding:10px 0px 0px 10px;
	background-image:url(https://system.netsuite.com/core/media/media.nl?id=2321&c=688221&h=4644111da2d2f83de202); 
	background-repeat: no-repeat; height:45;
}

td.item-list-cell{
	width:150px;
}

#maincontent .item-list-cell table{
	width:150px; border:0; margin:5px 3px 8px 3px;
}
#maincontent .item-list-cell-head{
	background-image: url(https://system.netsuite.com/core/media/media.nl?id=2322&c=688221&h=d3a2928d319f2f44a638);
	background-repeat: no-repeat;
	height: 43px;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#maincontent .item-list-cell-head div{
	padding:10px 2px 2px 0px;
	width:140px;
}

#maincontent .item-list-cell-head div a,
#maincontent .item-list-cell-head div a:link,
#maincontent .item-list-cell-head div a:visited{
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f7931d;
	font-variant: small-caps;
}

#maincontent .item-list-cell-bodyimg{
  background-image: url(https://system.netsuite.com/core/media/media.nl?id=2323&c=688221&h=e3d2f88e6d3850c24e96); 
  background-repeat: repeat-y; 
  height:100px;
}

#maincontent .item-list-cell-body{
	background-image:url(https://system.netsuite.com/core/media/media.nl?id=2323&c=688221&h=e3d2f88e6d3850c24e96); 
	background-repeat: repeat-y; font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#maincontent .item-list-cell-foot{
	background-image:url(https://system.netsuite.com/core/media/media.nl?id=2324&c=688221&h=5d028c7230077a481130); 
	background-repeat:no-repeat; 
	height:31px;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}


/*************************************  

		start LEFT NAVIGATION

*************************************/


#leftnav {
	PADDING:0px 0px 0px 0px;  
	FLOAT: left;  
	WIDTH: 190px;  margin:0px;
}

#leftnav-body{
	background-image:url('https://system.netsuite.com/core/media/media.nl?id=36939&c=4127787&h=a3c103d7259dcd32589a'); 
	background-repeat: repeat-y;
}

#leftnav A {
	FONT-SIZE: 12px
}
#leftnavcats A {
	DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px
}
#leftnavcats A:hover {
	COLOR: #f7931d; TEXT-DECORATION: none
}

#leftnavcats {
	WIDTH: 185px! important;
	padding-left:5px;
}

.textboldnolink {FONT-SIZE: 8pt; COLOR: #f7931d; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.textboldnolink a,.textboldnolink a:link, .textboldnolink a:active{
	margin:2px 2px 2px 5px;
	TEXT-DECORATION: none;
	COLOR: #5C5C5C;
}


.smalltext {FONT-SIZE: 8pt; COLOR: #f7931d;}
.smalltext a, .smalltext a:link, .smalltext a:active  {
	TEXT-DECORATION: none;
	margin:2px 2px 2px 5px;
	COLOR: #5C5C5C;
}


TABLE .noprint {
	DISPLAY: none
}




/*************************************  

		start FOOTER TAGS

*************************************/

#div__footer {
	CLEAR: both;
       BACKGROUND : url('https://system.netsuite.com/core/media/media.nl?id=36938&c=4127787&h=6cffc51b8826baac709e') repeat-x;
        /*
	BACKGROUND: url(https://system.netsuite.com/core/media/media.nl?id=2326&c=688221&h=a9cb6645493333123b72) repeat-x;
        */
	FLOAT: left;
	WIDTH: 100%;
	margin-top:20px;
}
#div__footer #footer {
	MARGIN: 0px auto; WIDTH: 968px
}
#div__footer #footer UL {
	LIST-STYLE-TYPE: none
}
#div__footer #footer UL LI A {
	COLOR: #5c0000
}
#div__footer #footer .column {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FLOAT: left; 
	PADDING-BOTTOM: 18px; WIDTH: 178px; MARGIN-RIGHT: 8px; 
	PADDING-TOP: 18px; TEXT-ALIGN: left! important;
}
#sublinks {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #f0dfe0 1px solid; 
	PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; TEXT-ALIGN: center;
}
#sublinks A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: black; 
	PADDING-TOP: 0px;
}
#div__footer #footer .column2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 18px; 
	MARGIN-RIGHT: 8px; PADDING-TOP: 18px; TEXT-ALIGN: left! important;
}
#div__footer #footer .column2 UL {
	FLOAT: left; WIDTH: 80px; MARGIN-RIGHT: 8px;
}

td#welcome table{
	width:100%;
}

.medtextboldnolink{
	font:24px Tahoma;
	font-weight: bold;
}

.bgltmedtext p, td.medtextboldnolink p{
	font:12px;
}


/*************************************  

		EXTRA TAGS

*************************************/


.txt14b, .txt16, .txt16 {FONT-SIZE: 11px; COLOR:#666666;}
.txt07-white {FONT-SIZE: 7pt; color: #FFFFFF; TEXT-DECORATION: none;}
.txt07-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: none;}
.txt07u-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: underline;}
.txt08b {FONT-SIZE: 8px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt08b-white {FONT-SIZE: 8px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09 {FONT-SIZE: 9px; TEXT-DECORATION: none;}
.txt09b {FONT-SIZE: 9px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09b-white {FONT-SIZE: 9px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10 {FONT-SIZE: 10px; TEXT-DECORATION: none;}
.txt10-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none;}
.txt10b {FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-red {FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-white {FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11 {FONT-SIZE: 11px; TEXT-DECORATION: none;}
.txt11-grey {FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none;}
.txt11b {FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-red {FONT-SIZE: 11px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-white {FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12 {FONT-SIZE: 12px; TEXT-DECORATION: none;}
.txt12-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none;}
.txt12b {FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12b-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14 {FONT-SIZE: 14px; TEXT-DECORATION: none;}
.txt14b {FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-grey {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-red {FONT-SIZE: 14px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-white {FONT-SIZE: 14px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16 {FONT-SIZE: 16px; TEXT-DECORATION: none;}
.txt16b {FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16b-red {FONT-SIZE: 16px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt18b-red {FONT-SIZE: 18px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk11b-blackOff {FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk11b-blackOn {FONT-SIZE: 11px; COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk11b-colorOff {FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold;}
.lnk11b-colorOn {FONT-SIZE: 11px; COLOR: #ff9900; FONT-WEIGHT: bold;}
.lnk12b-blackOff {FONT-SIZE: 14px; COLOR: #000000; FONT-WEIGHT: bold;}
.lnk12b-blackOn {FONT-SIZE: 14px; COLOR: #999999; FONT-WEIGHT: bold;}
.lnk14b-greyOff {FONT-SIZE: 14px; COLOR: #666666; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk14b-greyOn {FONT-SIZE: 14px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk-HedOff {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-HedOn {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive1 {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive1 {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive2 {FONT-SIZE: 11px; COLOR: #FF9900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive2 {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive3 {FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive3 {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavTabInactive1 {BACKGROUND-COLOR: #ff9900;}
.lnk-NavTabActive1 {BACKGROUND-COLOR: #ff9900;}
.lnk-NavTabActive2 {BACKGROUND-COLOR: #ff9900);}
.lnk-NavTabInactive2 {BACKGROUND-COLOR: ;}
.lnk-NavTabActive3 {BACKGROUND-COLOR: #ff9900;}
.lnk-NavTabInactive3 {BACKGROUND-COLOR: #AAAAAA;}
.btn-BuyOff {FONT-SIZE: 9pt; COLOR: #000000;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #ff9900;  PADDING: 1 5 1 5; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOn {FONT-SIZE: 9pt; COLOR: #000000;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #ff9900;  PADDING: 1 5 1 5; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOff2 {FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOn2 {FONT-SIZE: 9pt; COLOR: #ff9900;  BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsOff {FONT-SIZE: 7pt; COLOR: #666666;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #ffffff;  PADDING: 1 2 1 2; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsOn {FONT-SIZE: 7pt; COLOR: #666666;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #ffffff;  PADDING: 1 2 1 2; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsTabOff {BACKGROUND-COLOR: #ffffff;}
.btn8-colorOff {FONT-SIZE: 8pt; COLOR: #000000;  TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.btn8-colorOn {FONT-SIZE: 8pt; COLOR: #ff9900;  TEXT-DECORATION: none; FONT-WEIGHT: bold;}
/*.bgltmedtext {FONT-SIZE: 9pt; COLOR: #5C5C5C; }*/
.errortext {FONT-SIZE: 8pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4;}
.errortextheading {FONT-SIZE: 9pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4; FONT-WEIGHT: bold;}
.greytitle {FONT-SIZE: 14pt; COLOR: #AAAAAA;}
.input {FONT-SIZE: 8pt; COLOR: #666666;}
.inputreq {FONT-SIZE: 8pt; COLOR: #666666; BACKGROUND-COLOR: #ffffff;}
.listheadernosort {HEIGHT:100%; PADDING: 2 5 2 5; VERTICAL-ALIGN: top; COLOR: #666666; BACKGROUND-IMAGE:url(/images/nav/listheaderbg2.gif);}
.medtext {FONT-SIZE: 9pt; COLOR: #666666;}
.medtextbold {FONT-SIZE: 9pt; COLOR: #666666; FONT-WEIGHT: bold;}
/*.medtextboldnolink {FONT-SIZE: 9pt; COLOR: #5C5C5C; FONT-WEIGHT: bold; TEXT-DECORATION: none;}*/
.nlbutton {BORDER-STYLE: solid; BORDER-WIDTH: 1; BORDER-COLOR: #999999;}
.pic {FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-ALIGN: center; VERTICAL-ALIGN: top;}
.smallgraytext {FONT-SIZE: 8pt; COLOR: #666666;}
/*.smalltext {FONT-SIZE: 8pt; COLOR: #5C5C5C;}*/
.smalltextrt {FONT-SIZE: 8pt; COLOR: #666666; TEXT-ALIGN: right;}
.smalltextctr {FONT-SIZE: 8pt; COLOR: #666666; TEXT-ALIGN: center;}
.smalltextul {FONT-SIZE: 8pt; COLOR:#666666; TEXT-DECORATION: underline;}
.smalltextnolink {FONT-SIZE: 8pt; COLOR: #666666; TEXT-DECORATION: none;}
.text {FONT-SIZE: 8pt;}
/*.textboldnolink {FONT-SIZE: 8pt; COLOR: #5C5C5C; TEXT-DECORATION: none; FONT-WEIGHT: bold;}*/
.texttable {FONT-SIZE: 8pt; color: #666666; BACKGROUND-COLOR: #F4F4F4; PADDING: 2 5 2 5 ; BORDER-STYLE: solid; BORDER-WIDTH: 1 1 1 1; BORDER-COLOR: #FFFFFF #F4F4F4 #F4F4F4 #F4F4F4; VERTICAL-ALIGN: top;}
.texttablebold {FONT-SIZE: 8pt; COLOR: #666666; BACKGROUND-COLOR: #F4F4F4; PADDING: 2 5 2 5; FONT-WEIGHT: bold; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.texttablectr {FONT-SIZE: 8pt; COLOR: #666666; BACKGROUND-COLOR: #F4F4F4; TEXT-ALIGN: center; PADDING: 2 5 2 5; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.texttablert {FONT-SIZE: 8pt; COLOR: #666666; BACKGROUND-COLOR: #F4F4F4; TEXT-ALIGN: right; PADDING: 2 5 2 5; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.headbarsub {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: none;}
.scrollarea {overflow: auto;}

.crumb {color: #ff9900; font-weight: bold;}
.crumbover {color: #ff9900; font-weight: bold;}

a.textboldnolink{color:#f7931d;}

tr.portletHandle,tr.portletHandle table{
	width:100%;
}